## rust-blanket 0.3.0

=== debian/changelog ===
rust-blanket (0.3.0-1) unstable; urgency=medium

  * Package blanket 0.3.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 14 Feb 2024 00:25:29 +0100
