=== debian/control ===
Source: rust-blanket
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+clone-impls-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/blanket]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/blanket
Homepage: https://github.com/althonos/blanket
X-Cargo-Crate: blanket
Rules-Requires-Root: no

Package: librust-blanket-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+clone-impls-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev
Provides:
 librust-blanket+-doc-dev (= ${binary:Version}),
 librust-blanket+default-dev (= ${binary:Version}),
 librust-blanket-0-dev (= ${binary:Version}),
 librust-blanket-0+-doc-dev (= ${binary:Version}),
 librust-blanket-0+default-dev (= ${binary:Version}),
 librust-blanket-0.3-dev (= ${binary:Version}),
 librust-blanket-0.3+-doc-dev (= ${binary:Version}),
 librust-blanket-0.3+default-dev (= ${binary:Version}),
 librust-blanket-0.3.0-dev (= ${binary:Version}),
 librust-blanket-0.3.0+-doc-dev (= ${binary:Version}),
 librust-blanket-0.3.0+default-dev (= ${binary:Version})
Description: Simple macro to derive blanket implementations for your traits - Rust source code
 Source code for Debianized Rust crate "blanket"
