=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test blanket 0.3.0 --all-targets --all-features
Features: test-name=rust-blanket:@
Depends: dh-cargo (>= 18), librust-impls-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-syn-2+default-dev, librust-syn-2+extra-traits-dev, librust-syn-2+full-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blanket 0.3.0 --all-targets --no-default-features --features _doc
Features: test-name=librust-blanket-dev:_doc
Depends: dh-cargo (>= 18), librust-impls-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-syn-2+default-dev, librust-syn-2+extra-traits-dev, librust-syn-2+full-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blanket 0.3.0 --all-targets
Features: test-name=librust-blanket-dev:default
Depends: dh-cargo (>= 18), librust-impls-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-syn-2+default-dev, librust-syn-2+extra-traits-dev, librust-syn-2+full-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blanket 0.3.0 --all-targets --no-default-features
Features: test-name=librust-blanket-dev:
Depends: dh-cargo (>= 18), librust-impls-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-syn-2+default-dev, librust-syn-2+extra-traits-dev, librust-syn-2+full-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
